
/* ****************** 2칸 레이아웃  ****************** */

.layout_189446_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189446_ > div {}
.layout_189446_ > div:after {content:''; display:block; clear:both;}
.layout_189446_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_189446_ > div > .container_1 {width:33.333333333333%;}
.layout_189446_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_189446_ > div > .container_1 { width:100%; }
	.layout_189446_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_189446_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_189412_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_189412_ * {box-sizing:border-box;}
.img_ratio_189412_ a {display:block; text-decoration:none;}
.img_ratio_189412_ img {width:100%; vertical-align:top; border-top-left-radius:200px;}
@media (min-width:1024px){
	.img_ratio_189412_ {width:360px;}
}
@media \0screen{
	.img_ratio_189412_ {width:360px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_189413_ p {
	display:block; margin:0; padding:20px;
	font-size:26px; letter-spacing:-2px; font-weight:normal; color:#ffffff; line-height:1.4em;
}

/* ****************** 장문 텍스트  ****************** */

.half_background {
  background: linear-gradient(to top, #d5f3fd 50%, transparent 50%);
}    
.textarea_189414_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d5f3fd 50%, transparent 50%);
}  

/* ****************** 한줄 텍스트  ****************** */

.text_189415_ p {
	display:block; margin:0; padding:10px;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_189415_ p a {color:#000000; text-decoration:none;}
